
Calculate Linux - Bug # 224: Failed to emerge glib-2.24.2

Status: Closed Priority: High

Author: Ð¡ÐµÑ€Ð³ÐµÐ¹ Ð Ð¾Ð¼Ð°Ð½Ð¾Ð² Category: Calculate Linux Desktop MATE

Created: 01/23/2011 Assignee: Alexander Tratsevskiy

Updated: 01/23/2011 Due date: 01/23/2011

Subject: Failed to emerge glib-2.24.2

Description: Ñ€ÐµÑˆÐ¸Ð» Ð¾Ð±Ð½Ð¾Ð²Ð¸Ñ‚ÑŒ Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ñƒ Ñ• 11 Ð±ÐµÑ‚Ñ‹2. Ð²Ñ•Ñ‚Ð°Ñ‘Ñ‚ Ð²Ð¾Ñ‚ Ð½Ð° 

Ñ•Ñ‚Ð¾Ð¼:





<pre>

--2011-01-23 14:02:06--  http://calculate.freeside.ru/pub/CLDG/grp/x86_64/dev-l$

Ð Ð°Ñ•Ð¿Ð¾Ð·Ð½Ð°Ñ‘Ñ‚Ñ•Ñ• calculate.freeside.ru... 85.93.146.110

Ð£Ñ•Ñ‚Ð°Ð½Ð°Ð²Ð»Ð¸Ð²Ð°ÐµÑ‚Ñ•Ñ• Ñ•Ð¾ÐµÐ´Ð¸Ð½ÐµÐ½Ð¸Ðµ Ñ• 

calculate.freeside.ru|85.93.146.110|:80... Ñ•Ð¾ÐµÐ´Ð¸Ð½Ðµ$

Ð—Ð°Ð¿Ñ€Ð¾Ñ• HTTP Ð¿Ð¾Ñ•Ð»Ð°Ð½, Ð¾Ð¶Ð¸Ð´Ð°ÐµÑ‚Ñ•Ñ• Ð¾Ñ‚Ð²ÐµÑ‚... 200 OK

Ð”Ð»Ð¸Ð½Ð°: 1323008 (1.3M) [text/plain]

Saving to: «/var/calculate/remote/packages/CLDG/x86_64/dev-libs/glib-2.24.2.tbz$



^M 0% [                                       ] 0           --.-K/s            $



2011-01-23 14:02:08 (564 KB/s) - «/var/calculate/remote/packages/CLDG/x86_64/de$





!!! Digest verification failed:

!!! /var/calculate/remote/packages/CLDG/x86_64/dev-libs/glib-2.24.2.tbz2

!!! Reason: Filesize does not match recorded size

!!! Got: 1323008

!!! Expected: 3381270

File renamed to '/var/calculate/remote/packages/CLDG/x86_64/dev-libs/glib-2.24.$

</pre>

History

01/23/2011 08:30 pm - Alexander Tratsevskiy

- Due date set to 01/23/2011

- Status changed from New to Closed

- Assignee set to Alexander Tratsevskiy

- Priority changed from Normal to High

- % Done changed from 0 to 100

Ð˜Ñ•Ð¿Ñ€Ð°Ð²Ð¸Ð», Ñ•Ð¿Ð°Ñ•Ð¸Ð±Ð¾.
